@charset "utf-8";

@font-face {
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/barlow-v12-latin-regular.eot');
    src: local(''), url('../fonts/barlow-v12-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/barlow-v12-latin-regular.woff2') format('woff2'), url('../fonts/barlow-v12-latin-regular.woff') format('woff'), url('../fonts/barlow-v12-latin-regular.ttf') format('truetype'), url('../fonts/barlow-v12-latin-regular.svg#Barlow') format('svg');
}

@font-face {
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/barlow-v12-latin-500.eot');
    src: local(''), url('../fonts/barlow-v12-latin-500.eot?#iefix') format('embedded-opentype'), url('../fonts/barlow-v12-latin-500.woff2') format('woff2'), url('../fonts/barlow-v12-latin-500.woff') format('woff'), url('../fonts/barlow-v12-latin-500.ttf') format('truetype'), url('../fonts/barlow-v12-latin-500.svg#Barlow') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
}

html {
    min-height: 100%;
}

body {
    color: #000;
    font: 400 1.063em/1.3em 'Barlow', Arial, sans-serif;
}

#wrapper {
    position: relative;
    max-width: 570px;
    margin: 1rem auto;
    border: 1px solid #0072BC;
    background: #DCDDDF;
    overflow: hidden;
}

:is(h2, h3, strong) {
    font-weight: 500;
}

:is(a:link, a:visited, a:active) {
    color: #fff;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

p {
    padding-bottom: 1rem;
}

h1 {
    margin: 2rem 0 1.5rem;
    padding-left: 2rem;
    font-size: 1em;
    line-height: 1.3;
    position: relative;
    font-weight: normal;
}

h1:before {
    content: "+";
    font-size: 2.7rem;
    position: absolute;
    left: 0;
    top: -21px;
    color: #0072BC;
    font-weight: bold;
}

h2 {
    font-size: 1.575em;
    line-height: 1.1;
    margin-bottom: 1rem;
}

h3 {
    font-size: 1.125em;
    line-height: 1.3;
    margin-bottom: 1rem;
    color: #0072BC;
}

img {
    max-width: 100%;
    height: auto;
}

header section {
    display: flex;
    justify-content: space-between;
    flex-flow: row-reverse;
    margin-bottom: -4px;
}

header aside {
    width: 73%;
    border-right: 8px solid #fff;
    padding: 1.5rem 0.5rem 0;
}

header aside :is(p, h2) {
    text-align: right;
}

article {
    margin: 1.75rem 2rem 0;
    padding: 1rem 0.8rem 0;
    background: #fff;
    margin-bottom: 1rem;
    position: relative;
}

article figure {
    margin: 0;
    position: absolute;
    right: -3rem;
    top: -18px;
    transform: rotate(25deg);
}

footer {
    padding: 0.75rem 2rem 0.2rem;
    background: #0072BC;
}

footer p {
    color: #fff;
}

@media only screen and (max-width:569px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }

    p span {
        display: inline-block;
    }

    br {
        display: none;
    }

    header section {
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }

    header aside {
        width: 100%;
        border: none;
    }

    header aside :is(p, h2) {
        text-align: center;
    }

    article {
        margin: 0.8rem;
    }

    article figure {
        width: 45%;
        right: 1rem;
    }

    footer {
        padding: 0.75rem 0.8rem 0.2rem;
    }

}

@media only screen and (max-width:480px) {
    article figure {
        right: 0;
    }

}